=== debian/changelog ===
python-aioqsw (0.4.1-2) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Thu, 29 Aug 2024 11:09:23 +0200

python-aioqsw (0.4.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1078872)

 -- Thomas Goirand <zigo@debian.org>  Sat, 17 Aug 2024 12:52:22 +0200
