=== debian/control ===
Source: python-aioqsw
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-aioqsw
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-aioqsw.git
Homepage: https://github.com/Noltari/aioqsw

Package: python3-aioqsw
Architecture: all
Depends:
 python3-aiohttp,
 ${misc:Depends},
 ${python3:Depends},
Description: library to control QNAP QSW devices
 This package provides a Python library to control QNAP QSW devices.
 .
 This package is a dependency of Home Assistant.
